server {
    listen 80;
    server_name pay.51yanmei.com;

    root /var/www/pay;
    index index.html;

    location = /health {
        default_type application/json;
        return 200 "{\"ok\":true}";
    }

    location / {
        try_files $uri $uri/ /index.html;
    }
}
